/* Default stylesheet for the product pages */
.ph-page-container {
  margin-top: 35px;
}
.ph-image {
  max-width: 100%;
}
.ph-page-row {
  margin-top: 50px;
  padding-bottom: 100px;
}
.ph-page-row:last-child {
  padding-bottom: 0;
}
.ph-page-row .ph-col-left {
  position: relative;
}
.ph-page-row .ph-col-left .content,
.ph-page-row .ph-col-right .content {
  padding-right: 100px;
}
@media only screen and (max-width: 1280px) {
    .ph-page-row .ph-col-left .content,
    .ph-page-row .ph-col-right .content {
        padding-right: 25px;
    }
}
.ph-page-row .ph-col-left .content {
  padding-top: 100px;
}
.ph-page-row .ph-col-left .content h2,
.ph-page-row .ph-col-right .content h2 {
  margin-bottom: 25px;
}
.ph-page-row .hr-primary--orange {
  margin: 20px 0;
}
.ph-product-page-container .ph-col-left .ph-product-image {
  width: 100%;
}
/* Product Content */
.ph-product-content .ph-category-specs {
  color: var(--primary-dark);
  font-size: 24px;
  line-height: 28px;
  font-weight: 800;
  margin: 10px 0 5px 0;
}
.ph-product-content .ph-category-qty {
  margin: 20px 0 5px 0;
  font-size: 18px;
  font-weight: 400;
}
.ph-product-content .ph-category-specs-desc {
  color: var(--primary-dark);
  font-size: 18px;
  line-height: 21px;
  font-weight: 400;
}
.ph-product-content .ph-product-custom {
  display: flex;
}
.ph-product-content .form-select {
  border: 1px solid var(--primary-gray);
  border-radius: 99px;
  width: 348px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
  font-size: 22px;
  line-height: 26px;
  color: var(--primary-dark);
  padding: 12px;
  text-align: center;
  background: url("../images/chevron-down.svg") no-repeat;
  background-position: 94% 55%;
}
.ph-product-content .form-select option {
  background-color: var(--primary-gray);
  color: var(--primary-dark)
}
.ph-product-content .form-select:focus,
.ph-product-content .form-select:active {
  background: url("../images/chevron-down-white.svg") no-repeat;
  background-position: 94% 55%;
  background-color: var(--primary-purple);
  color: var(--primary-white);
  border: 1px solid var(--primary-purple);
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
}
.ph-product-content .form-select-qty {
  width: 110px;
  min-width: 75px;
  font-size: 18px;
  text-align: left;
  background-position-x: 85%;
}
.ph-product-content .form-select-qty:focus,
.ph-product-content .form-select-qty:active {
  background-position-x: 85%;
}
.ph-product-content .ph-btn-customize {
  width: 284px;
  margin: 0 10px;
}
.ph-product-content .ph-product-total {
  font-size: 30px;
  line-height: 36px;
  font-weight: 800;
  margin: 20px 0 0 20px;
}
.ph-product-content .ph-product-features {
  display: flex;
  margin-top: 27px;
}
.ph-product-content .ph-product-features .ph-btn-feature {
  min-width: 79px;
  margin: 0 3px;
  padding: 9px 20px;
  border: 1px solid var(--primary-gray);
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
}
.ph-product-content .ph-product-features .ph-btn-feature:hover {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}
.ph-product-content .ph-product-features .ph-btn-feature svg {
  vertical-align: text-top;
}
.ph-text-align-right{
    text-align: right;
}
.ph-product-content h3 {
    font-size: 24px;
    line-height: 28px;
    font-weight: 800;
    margin-bottom: 25px;
}
.ph-product-content .old-product-price h3,
.ph-product-content .non-discounted-price h3 {
    font-size: 20px;
    color: #999;
    text-decoration: line-through;
}
.ph-product-content .old-product-price label,
.ph-product-content .non-discounted-price label{
    display:inline;
}

/* Product specifications */
.ph-product-specs-container {
  margin-top: 75px;
  margin-bottom: 25px;
}
.ph-product-specs .product-specs-nav {
  border-bottom: 2px solid var(--border-gray);
}
.ph-product-specs .product-specs-nav .nav-link {
  font-size: 24px;
  padding: 10px 28px;
  font-weight: 800;
  color: var(--primary-dark);
  margin-bottom: 0;
}
.ph-product-specs .product-specs-nav .nav-link:hover {
  border: 1px solid rgba(0, 0, 0, 0);
}
.ph-product-specs .product-specs-nav .active {
  border: 1px solid #F1F3F4;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
}
.ph-product-specs .tab-content {
  padding: 54px 10px;
}
.ph-product-specs .tab-content h3 {
  color: var(--primary-purple);
  font-size: 24px;
  line-height: 28px;
  font-weight: 800;
  margin-bottom: 25px;
}
.ph-product-specs .tab-content p {
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
  color: var(--primary-dark);
}
.ph-product-specs .tab-content ul {
  margin-left: 15px;
}
/* How it works */
.ph-product-steps-container {
    background: var(--primary-gray);
    background-image: url("/Themes/ThePouchHouse/Content/assets/images/productdetails/triangle-pattern-2x.png");
    background-image: url("/Themes/ThePouchHouse/Content/assets/images/productdetails/triangle-pattern-2x.png"), linear-gradient(var(--primary-gray), var(--primary-gray));
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: contain;
    padding: 70px;
}
.ph-product-steps-container .ph-cards .ph-cards-content h2 span {
  color: var(--dark-default);
}
.ph-product-steps-container .ph-cards .ph-card-items {
  margin: 25px 10px;
  padding-bottom: 25px;
}
.ph-product-steps-container .ph-cards .ph-card-items .card {
  padding: 80px 25px;
  border: 1px solid #F1F3F4;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
  border-radius: 0;
}
.ph-product-steps-container .ph-cards .ph-card-items .card img { 
  width: 132px;
  height: 132px;
}
.ph-product-steps-container .ph-cards .ph-card-items .card .card-title {
  font-size: 30px;
  line-height: 36px;
  color: var(--primary-dark);
  margin: 15px 0 12px 0;
}
.ph-product-steps-container .ph-cards .ph-card-items .card p {
  font-size: 20px;
  line-height: 24px;
}
.ph-product-on--mobile {
  display: none;
}
/* Breakpoints */
@media only screen and (max-width: 1600px) {}
@media only screen and (max-width: 1400px) {
  .ph-product-steps-container .ph-cards .ph-card-items .card {
    min-height: 485px;
  }
}
@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 992px) {
  .ph-page-row .ph-col-left .content, 
  .ph-page-row .ph-col-right .content {
    padding-right: 25px;
  }
  .ph-product-steps-container .ph-cards .ph-card-items .card {
    min-height: 400px;
    padding: 40px 15px 25px 15px;
  }
  .ph-product-content .ph-product-features {
    flex-direction: column-reverse;
  }
  .ph-product-content .ph-product-features .ph-product-actions {
    margin-top: 20px;
  }
  .ph-product-content .ph-product-features .ph-product-compare {
    margin-top: 20px;
  }
  .ph-product-content .ph-product-features .ph-product-actions .ph-btn-feature {
    width: 45%;
    margin: 0;
  }
  .ph-product-content .ph-product-features .ph-product-actions .ph-btn-feature:last-child {
    float: right;
  }
  .ph-product-content .ph-product-features .ph-product-compare .ph-btn-feature {
    width: 100%;
  }
  .ph-product-content .ph-product-total {
    font-size: 25px;
  }
  .ph-product-steps-container .ph-cards {
    margin: 0;
    max-width: 100%;
  }
  .ph-product-steps-container .ph-cards .container {
    margin: 0;
    max-width: 100%;
  }
  .ph-product-steps-container .ph-cards .ph-card-items .card p {
    font-size: 18px;
    line-height: 1.25;
  }
}
@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 768px) {
  .ph-page-row .ph-col-left .content {
    padding-top: 25px;
  }
  .ph-product-content .ph-btn-customize {
    font-size: 20px;
    line-height: 1.25;
  }
  .ph-product-content .ph-product-features .ph-product-compare .ph-btn-feature {
    font-size: 20px;
    line-height: 1.25;
  }
  .ph-product-content .form-select {
    width: 100%;
  }
  .ph-product-content .ph-product-total {
    margin-left: 0;
  }
  .ph-product-steps-container .ph-cards .ph-card-items .card {
    min-height: 400px;
  }
  .ph-product-steps-container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .ph-product-on--mobile {
    display: block;
    margin-bottom: 25px;
  }
  .ph-product-on--mobile .ph-mobile-divider {
    margin-top: 35px;
  }
  .ph-page-row {
    padding-bottom: 50px;
  }
  .ph-page-row:last-child {
    padding-bottom: 100px;
  }
  .ph-page-row .ph-col-left .content, 
  .ph-page-row .ph-col-right .content {
    padding: 55px 0 0 0;
  }
  .ph-page-row .ph-col-left .content h2, 
  .ph-page-row .ph-col-right .content h2 {
    text-align: center;
    margin-bottom: 35px;
  }
  .ph-page-row .ph-col-left .content p, 
  .ph-page-row .ph-col-right .content p {
    text-align: center;
  }
  .ph-product-page-container .ph-col-left .ph-product-image {
    padding: 0 20px;
  }
  .ph-page-row .ph-product-content h1,
  .ph-page-row .ph-product-content hr {
    display: none;
  }
  .ph-page-row .ph-col-left .content p, .ph-page-row .ph-col-right .content p {
    text-align: left;
  }
  .ph-product-specs .product-specs-nav .nav-link {
    width: 100%;
  }
}
@media only screen and (max-width: 576px) {
  .ph-page-row .ph-product-content {
    padding: 0 20px;
  }
  .ph-page-row .ph-col-left .content, 
  .ph-page-row .ph-col-right .content {
    padding: 55px 5px 0 5px;
  }
  .ph-product-content .ph-product-total {
    font-size: 18px;
    line-height: 1.25;
  }
  .ph-product-steps-container .ph-cards .ph-card-items .card {
    margin-bottom: 20px;
  }
}